body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    font-family: Arial, sans-serif;
    background-color: #f0f0f0;
    flex-direction: column;
}

.form-container {
    display: flex;
    width: 80%;
    height: 80vh;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    overflow: hidden;
}

.form-container ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.left, .right {
    flex: 1;
}

.left img {
    width: 100%; height: 100%; object-fit: cover;
}

.right {
    background-color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
}

form-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

form {
    background: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    width: 300px;
    text-align: left;
    margin-bottom: 20px;
}

h2 {
    color: #333;
    text-align: center;
}

label, input {
    display: block;
    width: 92%;
    margin-bottom: 10px;
}

button {
    display: block;
    width: 100%;
    margin-bottom: 10px;
}

input, button {
    padding: 10px;
}

button {
    background-color: #1d7520;
    color: white;
    border: none;
    cursor: pointer;
}

button:hover {
    background-color: #45a049;
}
